Subject: Ticket Assigned - account
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 12:15:57 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account Spinning Toffee                    hello           03:49 PM, 25th Feb                   Bot                   أهلا مرة أخرى!           03:49 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:50 PM, 25th Feb                   Arunjay Raj                   How may I help you?           03:50 PM, 25th Feb                     Spinning Toffee                    i think you have some technical problems with your sitw           03:50 PM, 25th Feb                     Spinning Toffee                    site           03:51 PM, 25th Feb                     Spinning Toffee                    since 2weeks no sale code is working           03:51 PM, 25th Feb                     Spinning Toffee                    there is also problem with adding shukran points on account           03:52 PM, 25th Feb                     Spinning Toffee                    i got offeer code for free shippong today from yoir nitification center and isnt working again           03:53 PM, 25th Feb                     Spinning Toffee                    application is working slow           03:57 PM, 25th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:00 PM, 25th Feb                   Arunjay Raj                   We would request you to please visit the offer sections for the offer.           04:05 PM, 25th Feb                   Arunjay Raj                   we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           04:05 PM, 25th Feb                   Arunjay Raj                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           04:06 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:10 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:15 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154254